Katello - Bug #5040

404 on system bulk auto attach subscriptions
04/02/2014 07:08 PM - Walden Raines

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: API

Target version: Katello 2.0

Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1112783 Red Hat JIRA:

Pull request:

Description

POST http://wraines-sandbox.rdu.redhat.com:3000/katello/api/v2/organizations/autoattach_subscriptions 404 (Not Found)
Steps to Reproduce

1. Go to systems page

2. Select one or more systems
3. Click bulk actions

4. Click subscriptions

5. Click auto-attach

6. Notice 404

Associated revisions

Revision 03ac9f52 - 06/19/2014 03:45 PM - Eric Helms

Fixes #5040: Fix organization wide auto attach of subscriptions via APl and Ul.

Revision 7¢489385 - 06/19/2014 07:45 PM - Eric Helms

Fixes #5040: Fix organization wide auto attach of subscriptions via APl and Ul.

Revision d3d094bd - 06/20/2014 04:16 PM - Eric Helms

Merge pull request #4307 from ehelms/fixes-5040

Fixes #5040: Fix organization wide auto attach of subscriptions via API ...
Revision 45cdae9a - 06/20/2014 08:16 PM - Eric Helms

Merge pull request #4307 from ehelms/fixes-5040

Fixes #5040: Fix organization wide auto attach of subscriptions via API ...

History

#1 - 04/02/2014 07:09 PM - Walden Raines

- Description updated

#2 - 04/25/2014 12:04 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#3 - 06/04/2014 02:14 PM - Eric Helms
- Target version set to 45

- Triaged changed from No to Yes

#4 - 06/16/2014 12:02 PM - Eric Helms

- Target version changed from 45 to 48
http://wraines-sandbox.rdu.redhat.com:3000/katello/api/v2/organizations/autoattach_subscriptions

#5 - 06/19/2014 06:09 PM - Eric Helms
- Status changed from New to Assigned
- Assignee set to Eric Helms

- Difficulty set to easy

#6 - 06/20/2014 08:52 PM - Eric Helms
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:7c4893859dfb3651ea37fb8bd9a701820bf4ce58.

#7 - 06/24/2014 04:26 PM - Eric Helms
- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112783

#8 - 12/18/2019 09:49 AM - Shira Maximov
Changing the

#9 - 12/18/2019 11:09 AM - Shira Maximov
Changing the

#10 - 12/18/2019 11:26 AM - Shira Maximov
Changing the
